INSERT INTO car ( name, daily_rent, size ) VALUES ('Volvo', 400.00, 'MEDIUM');
INSERT INTO car ( name, daily_rent, size ) VALUES ('Jeep', 600.00, 'LARGE');
INSERT INTO car ( name, daily_rent, size ) VALUES ('BMW', 550.00, 'MEDIUM');
INSERT INTO car ( name, daily_rent, size ) VALUES ('Seat', 300.00, 'SMALL');
INSERT INTO car ( name, daily_rent, size ) VALUES ('Tesla', 800.00, 'MEDIUM');
INSERT INTO customer ( first_name, last_name, address ) VALUES ('Josef', 'Stalin', 'Moskva');
INSERT INTO customer ( first_name, last_name, address ) VALUES ('Adolf', 'Hitler', 'Berlin');
INSERT INTO customer ( first_name, last_name, address ) VALUES ('Donald', 'Trump', 'Washington');
INSERT INTO customer ( first_name, last_name, address ) VALUES ('Benito', 'Mussolini', 'Rom');
INSERT INTO customer ( first_name, last_name, address ) VALUES ('Mao', 'Ze-Dong', 'Peking');
INSERT INTO customer ( first_name, last_name, address ) VALUES ('Pol', 'Pot', 'Phnom Penh');
INSERT INTO "order" ( customer_id, car_id, start_time, end_time ) VALUES (1, 2, '2021-12-17 12:00:00', '2021-12-19 12:00:00');
INSERT INTO "order" ( customer_id, car_id, start_time, end_time ) VALUES (2, 2, '2021-12-20 12:00:00', '2021-12-24 12:00:00');
INSERT INTO "order" ( customer_id, car_id, start_time, end_time ) VALUES (3, 2, '2021-11-30 12:00:00', '2021-12-05 12:00:00');
INSERT INTO "order" ( customer_id, car_id, start_time, end_time ) VALUES (1, 3, '2021-12-01 12:00:00', '2021-12-03 12:00:00');
INSERT INTO "order" ( customer_id, car_id, start_time, end_time ) VALUES (1, 1, '2021-12-19 12:00:00', '2021-12-20 12:00:00');